[Unit]
Description=ConfigSeeder Service
After network.target=configseeder.service

[Service]
User=configseeder
AmbientCapabilities=CAP_NET_BIND_SERVICE
Restart=always
RestartSec=1
SuccessExitStatus=143
ExecStart=/bin/bash -c "java -Xmx256m -Dspring.config.location=file:/<configseeder-location>/application.yaml -jar /<configseeder-location>/configseeder-server-management-app-sqlserver-2.5.0.jar"

[Install]
WantedBy=multi-user.target
